parameters:
  nginx:
    server:
      user:
        robotice:
          enabled: true
          password: thispasswordisweak
        newt:
          enabled: true
          password: thispasswordisweak
        jpavlik:
          enabled: true
          password: thispasswordisweak
        liquid:
          enabled: true
          password: thispasswordisweak
        mkuty:
          enabled: true
          password: thispasswordisweak
